Subject: Re: [PATCH] sh: remove references to CPU_SUBTYPE_SH7764

From: Paul Mundt <[email-masked]>
Date: Tue, 12 Mar 2013 16:57:47 +0900

On Mon, Mar 11, 2013 at 12:55:40PM +0100, Paul Bolle wrote:
> Since release v2.6.29 the tree has a few references to the Kconfig
> symbol CPU_SUBTYPE_SH7764 and the Kconfig macro
> CONFIG_CPU_SUBTYPE_SH7764. But the actual symbol CPU_SUBTYPE_SH7764 was
> never added to the tree. Perhaps no one noticed because these references
> were never used alone. Anyhow, these references serve no purpose and
> can be removed.
> 
> Signed-off-by: Paul Bolle <[email-masked]>

Looks fine, I suspect Iwamatsu-san let this trickle in from some vendor
branch given that these are all his drivers. I'll queue it up, thanks.